
"Menu Bar" = "菜单栏";
"1.4.2" = "1.4.2";
"version" = "版本";
"navigation" = "导航";
"kind" = "种类";
"'Menu Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "“菜单栏”动作\rNavigation FAST Pack 的一部分。\r\rCopyright (c) 2002-2005 Softpress Systems Ltd。\r保留一切权利。\r";










"Menu Bar" = "菜单栏";
"Align Titles" = "对齐标题";
"None" = "无";
"Select Folder..." = "选取文件夹...";
"Custom Files" = "定制文件";
"[other]" = "[其他]";
"-" = "-";
"Left" = "左";
"Center" = "居中";
"Right" = "右";
"Link" = "链接";
"Hover" = "鼠标悬停";
"Highlight" = "高亮";
"Underline Links" = "为链接加下划线";
"Background" = "背景";
" " = " ";
"  (Further options available for layers.)" = "  (层可用的更多选项)";
"-" = "-";
" " = " ";
"Menu Items (table)" = "菜单项(表格)";
"Link" = "链接";
"Hover" = "鼠标悬停";
"Highlight" = "高亮";
"Underline Links" = "为链接加下划线";
"Border" = "边框";
"1" = "1";
" " = " ";
"Appearance" = "外观";
"Arrow" = "箭头";
"Background" = "背景";
"ImageFolder" = "图像文件夹";
"FWBasic" = "FWBasic";
"FWCommon" = "FWCommon";
"FWDDMenu" = "FWDDMenu";

"Navigation Bar" = "导航栏";
"1.01" = "1.01";
"version" = "版本";
"navigation" = "导航";
"kind" = "种类";
"'Navigation Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "“菜单栏”动作\rNavigation FAST Pack 的一部分。\r\rCopyright (c) 2002-2005 Softpress Systems Ltd。\r保留一切权利。\r";










"[Navigation Map]: Please select a style." = "[导航地图]:请选取样式。";
"Home Title" = "首页标题";
"Home" = "首页";
"Appearance" = "外观";
"-" = "-";
"Font" = "字体";
"Color" = "颜色";
"Size" = "大小";
"Default" = "默认";
" " = " ";
"other" = "其它";
"-" = "-";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "-";
"Default" = "默认";
"Hover" = "鼠标悬停";
"ImageFolder" = "图像文件夹";
"Arrow" = "箭头";
"Underline Links" = "为链接加下划线";
"-" = "-";
"Navigation Menus" = "导航菜单";
"Font" = "字体";
"Color" = "颜色";
"Size" = "大小";
"Default" = "默认";
" " = " ";
"other" = "其它";
"-" = "-";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "-";
"Default" = "默认";
"Hover" = "鼠标悬停";
"Highlight" = "高亮";
"Underline Links" = "为链接加下划线";
"Background" = "背景";
" " = " ";
"Border" = "边框";
"1" = "1";
" " = " ";
"FWBasic" = "FWBasic";
"FWCommon" = "FWCommon";
"FWNvBar" = "FWNvBar";
"The value is less than the allowed minimum 1pt;\
previous value substituted." = "值小于所允许的最小值 1pt，\r上一个值已替换。";


"Site Map" = "站点地图";
"1.0" = "1.0";
"version" = "版本";
"navigation" = "导航";
"kind" = "种类";
"'Site Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "“站点地图”动作\rNavigation FAST Pack 的一部分。\r\rCopyright (c) 2002-2005 Softpress Systems Ltd。\r保留一切权利。\r";










"Home Title" = "首页标题";
"Home" = "首页";
"Appearance" = "外观";
"Font" = "字体";
"Size" = "大小";
"Default" = "默认";
" " = " ";
"other" = "其它";
"-" = "-";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "-";
"Default" = "默认";
"Color" = "颜色";
"Hover" = "鼠标悬停";
"Underline Links" = "为链接加下划线";
"Browser Saves State (uses cookies)" = "浏览器存储状态(使用 cookies)";
"-" = "-";
"Omit Pages and Folders" = "省略页面和文件夹";
"    Beginning With" = " 开始于";
"_" = "_";
"ImageFolder" = "图像文件夹";
"home" = "首页";
"branch" = "分支";
"opener" = "打开者";
"closer" = "关闭者";
"line" = "行";
"page" = "页面";
"folder" = "文件夹";
"openfolder" = "打开的文件夹";
"corner" = "边角";
"endopener" = "最终开启者";
"endcloser" = "最终关闭者";

"Navigation Map" = "导航地图";
"1.0" = "1.0";
"version" = "版本";
"navigation" = "导航";
"kind" = "种类";
"'Navigation Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "“导航栏”动作\rNavigation FAST Pack 的一部分。\r\rCopyright (c) 2002-2005 Softpress Systems Ltd.\r保留一切权利。\r";










"Appearance" = "外观";
"Browser Saves State (uses cookies)" = "浏览器存储状态(使用 cookies)";
"ImageFolder" = "图像文件夹";
"branch" = "分支";
"opener" = "打开者";
"closer" = "关闭者";
"line" = "行";
"page" = "页面";
"folder" = "文件夹";
"openfolder" = "打开的文件夹";
"corner" = "边角";
"endopener" = "最终开启者";
"endcloser" = "最终关闭者";